<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>TRELLEBORG</brand>
    <name>TM3000</name>
    <default>
        <physics radius="0.975" width="0.8" mass="0.326" tireType="mud" frictionScale="1.60" maxLongStiffness="12" maxLatStiffness="140" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/trelleborg/TM3000/R32_TM3000.i3d" nodeLeft="2|0" nodeRight="2|0" maxDeformation="0.114" sideDeformOffset="0.965" isCareWheel="false" tireTrackAtlasIndex="0" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="27 32" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="27 32" />
    </default>
    <configurations>
        <configuration id="dual" >
            <innerRim filename="-" />
        </configuration>
        <configuration id="weight3" >
            <additional filename="$data/shared/wheels/weights/weight003.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.65 0.77 0.77" mass="1.25" />
        </configuration>
		<configuration id="dual" >
            <innerRim filename="-" />
        </configuration>
		<configuration id="weight1" >
            <additional filename="$data/shared/wheels/weights/weight001.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.93 0.85 0.85" mass="1.25" />
        </configuration>
		<configuration id="dual" >
            <innerRim filename="-" />
        </configuration>
		<configuration id="weight5" >
            <additional filename="$data/shared/wheels/weights/weight005.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.70 1.10 1.10" mass="1.25" />
        </configuration>
		<configuration id="dual" >
            <innerRim filename="-" />
        </configuration>
		<configuration id="weight4" >
            <additional filename="$data/shared/wheels/weights/weight004.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.70 0.87 0.87" mass="1.25" />
        </configuration>
    </configurations>
</wheel>
